conffile prompt about grub-pc on upgrade

Bug #544890 reported by Sebastien Bacher on 2010-03-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
grub2 (Ubuntu)
Medium
Colin Watson

Bug Description

Binary package hint: grub2

Doing a daily lucid upgrade on a test machine which has no local change just displayed that grub-pc configuration change

"--- /etc/default/grub 2010-03-18 14:28:56.714737369 +0100
+++ /tmp/grub.FnrnPmUUIL 2010-03-23 09:58:49.777592578 +0100
@@ -4,7 +4,7 @@
 GRUB_DEFAULT=0
 #GRUB_HIDDEN_TIMEOUT=0
 GRUB_HIDDEN_TIMEOUT_QUIET=true
-GRUB_TIMEOUT=10
+GRUB_TIMEOUT="10"
 GRUB_DISTRIBUTOR=`lsb_release -i -s 2> /dev/null || echo Debian`
 GRUB_CMDLINE_LINUX_DEFAULT="quiet splash"
 GRUB_CMDLINE_LINUX="""

The box is a fresh lucid beta1 installation upgraded daily. I got similar prompts while upgrading karmic boxes but I was not sure if I had changed the grub configuration on those, I'm pretty sure I didn't on this one though

Colin Watson (cjwatson) on 2010-03-23
Changed in grub2 (Ubuntu):
status: New → Fix Committed
importance: Undecided → Medium
assignee: nobody → Colin Watson (cjwatson)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package grub2 - 1.98-1ubuntu3

---------------
grub2 (1.98-1ubuntu3) lucid; urgency=low

  * Make sure GRUB_TIMEOUT isn't quoted unnecessarily (LP: #544890).
 -- Colin Watson <email address hidden> Tue, 30 Mar 2010 10:23:42 +0100

Changed in grub2 (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers